:root {
    --brand: #E0B15E;
    --bg: #FFFFFF;
    --header-bg: #FFFFFF;
    --logo-height: 3.6875rem;
    --h1-font: 'PP Neue Montreal';
    --h1-weight: 500;
    --h1-size: 5.625rem;
    --h1-height: 6.125rem;
    --h2-font: 'NewBskvll BT';
    --h2-weight: 400;
    --h2-color: #000;
    --h2-size: 3.25rem;
    --h2-height: 3.25rem;
    --menu-font: 'PP Neue Montreal';
    --menu-weight: 400;
    --menu-color: #000;
    --menu-size: 1rem;
    --menu-height: 1rem;
    --button-color: #fff;
    --button-bg: #000000;
    --button-border: none;
    --button-radius: 0;
    --text-color: #000;
    --text-weight: 400;
    --text-size: 1rem;
    --text-height: 1.5rem;
    --section-margin: 0 0 5.5rem;
}

* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    font-family: 'PP Neue Montreal', Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    scroll-behavior: smooth;
}

html,
body {
    margin: 0;
    padding: 0;
}

#site {
    position: relative;
    width: 100vw;
    max-width: 100%;
    min-height: 100vh;
    overflow: hidden;
    background-color: var(--bg);
    display: flex;
    flex-direction: column;
    color: var(--text-color);
    font-weight: var(--text-weight);
    font-size: var(--text-size);
    line-height: var(--text-height);
}

a {
    text-decoration: none;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

header {
    padding: 0.8125rem 0;
    width: 100%;
    position: fixed;
    z-index: 999;
    background-color: var(--header-bg);
}

main .wrapper {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .5s, transform .5s;
    transition-delay: .2s;
}

main .wrapper.inView {
    transform: translateY(0);
    opacity: 1;
}

.wrapper {
    position: relative;
    width: 100%;
    max-width: 1216px;
    margin: 0 auto;
    padding: 0;
    z-index: 2;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

.logo {
    height: var(--logo-height);
}

.logo img {
    width: auto;
    height: 100%;
}

nav {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

nav a {
    display: block;
    padding: 0.5rem 0.75rem;
    text-decoration: none;
    font-family: var(--menu-font);
    font-weight: var(--menu-weight);
    font-size: var(--menu-size);
    line-height: var(--menu-height);
    color: var(--menu-color);
}

nav a:hover {
    text-decoration: underline;
}

.mobile-nav-item,
.header-menu-button {
    display: none;
}

.header-button a {
    display: block;
    border: var(--button-border);
    background-color: var(--button-bg);
    border-radius: var(--button-radius);
    padding: 0.875rem 1.375rem;
    color: var(--button-color);
    transition: opacity .3s;
    font-size: 1rem;
    line-height: 100%;
}

.header-button a:hover {
    opacity: .7;
}

#hero {
    position: relative;
}

.hero-image-bg {
    position: absolute;
    top: -1rem;
    right: 0;
    width: 100%;
    height: calc(100% - 11.5rem);
    z-index: 1;
    background-color: #000;
}

.hero-image {
    width: 100%;
    height: 100%;
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
}

.hero-image::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 4.375rem 3.625rem #000;
    -moz-box-shadow: inset 0px 0px 4.375rem 3.625rem #000;
    box-shadow: inset 0px 0px 4.375rem 3.625rem #000;
}

/* .hero-image::after,
.hero-image::before {
    content: "";
    position: absolute;
    top: 0;
    width: 10%;
    height: 100%;    
}

.hero-image::after{
    right: 0;
    background: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.hero-image::before{
    left: 0;
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
} */

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.hero-content {
    position: relative;
    z-index: 2;
    padding: 25.75rem 0 0;
}

.hero-head {
    padding-top: 9.0625rem;
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.hero-wrapper {
    background-color: #000;
}

.hero-wrapper .wrapper {
    display: grid;
    grid-template-columns: 55% 45%;
    justify-content: end;
}

.hero-text {
    color: #fff;
    padding: 0 0 6.9375rem;
    position: relative;
    top: -1rem;
}

.hero-main p {
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 150%;
    color: #FFFFFF;
    padding-top: 1.8125rem;
    padding-bottom: 1.625rem;
}

#hero h1 {
    font-family: var(--h1-font);
    font-weight: 400;
    font-size: 4.75rem;
    line-height: 110%;
    color: #fff;
    margin: 0;
    transform: translateX(-5rem);
    opacity: 0;
    transition: transform .4s, opacity .4s;
    transition-delay: .3s;
}

#hero h1 span {
    /* font-family: 'Imperial Script'; */
    font-family: "NewBskvll BT", cursive;
    color: #E0B15E;
}

#hero .inView h1 {
    transform: translateX(0);
    opacity: 1;
}

.hero-description {
    font-family: var(--h1-font);
    font-weight: 500;
    font-size: 2.5rem;
    line-height: 3rem;
    transform: translateX(-5rem);
    opacity: 0;
    transition: transform .3s, opacity .3s;
    transition-delay: .6s;
}

.inView .hero-description {
    transform: translateX(0);
    opacity: 1;
}

.hero-more {
    display: flex;
    align-items: center;
}

.hero-more-contact {
    font-weight: 500;
    font-size: 1rem;
    line-height: 150%;
    display: flex;
    align-items: center;
    gap: 1rem;
    background-color: #E0B15E;
    color: #000;
    padding: 0.875rem 3rem;
    transition: opacity .7s;
}

.hero-more-explore {
    display: flex;
    gap: 3px;
    background-color: transparent;
    color: #fff;
    margin-left: 1.375rem;
    font-weight: 500;
    font-size: 1rem;
    line-height: 150%;
    position: relative;
    transition: opacity .7s;
}

.hero-more-explore::after {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #E0B15E;
}

.inView .hero-more {
    transform: translateY(0);
    opacity: 1;
}

.hero-more a:hover {
    opacity: .7;
}

.hero-next {
    padding-top: 3.25rem;
}

.hero-next a {
    width: 9rem;
    height: 9rem;
    border: 1px solid #FFFFFF33;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
}

.hero-next a:hover {
    background-color: #FFFFFF33;
}

section {
    margin: var(--section-margin);
    scroll-margin-top: 10rem;
    position: relative;
}

section h2 {
    margin: 0;
    padding: 3.25rem 0 2rem;
    font-family: var(--h2-font);
    font-weight: var(--h2-weight);
    font-size: var(--h2-size);
    line-height: var(--h2-height);
    color: var(--h2-color);
    transform: translateX(-3rem);
    opacity: 0.1;
    transition: transform .3s, opacity .3s;
    transition-delay: .3s;
}

section .inView h2 {
    transform: translateX(0);
    opacity: 1;
}

section p {
    margin: 0 0 2rem;
}

section p:last-of-type {
    margin: 0;
}

section p strong {
    font-weight: 500;
    font-size: 2rem;
}

.section-text-bg {
    font-weight: 400;
    font-size: 12rem;
    line-height: 12rem;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    text-shadow: 0 0 4px #00000020;
}

.accordeon-wrapper {
    width: calc(100% - 2px);
    background: var(--wrapper-bg);
    color: var(--wrapper-text);
    border-radius: var(--border-radius);
    position: relative;
    overflow: hidden;
    margin-bottom: 1em;
    box-shadow: var(--box-shadow);
}

.accordeon-question {
    width: 100%;
    padding: 1rem 2rem;
    font-size: 1.2rem;
    line-height: 1.4rem;
    border: none;
    cursor: pointer;
    text-align: left;
}

.accordeon-icon {
    position: absolute;
    top: 1rem;
    right: .5rem;
    width: 1.2rem;
    height: 1.2rem;
    align-items: center;
    display: flex;
    height: 1.25rem;
    justify-content: center;
    margin-left: auto;
}

.accordeon-icon span {
    position: absolute;
    background-color: var(--brand);
    opacity: 1;
    width: 80%;
    height: 0.125rem;
    transition: transform .2s ease-in-out, opacity .2s ease-in-out;
}

.accordeon-icon span:first-child {
    transform: rotate(0);
}

.accordeon-icon span:last-child {
    transform: rotate(-90deg);
}

.accordeon-question.active .accordeon-icon span:first-child {
    opacity: 1;
    transform: rotate(180deg);
}

.accordeon-question.active .accordeon-icon span:last-child {
    opacity: 0;
    transform: rotate(90deg);
}

.accordeon-answer {
    width: 100%;
    height: 0;
    overflow: hidden;
    transition: height .3s;
}

.accordeon-answer-text {
    padding: 1rem 2rem;
}

#about {
    position: relative;
}

.about-content-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3.1875rem;
}

.about-content {
    background-color: #000000;
    color: #fff;
    padding: 3.6875rem 2.625rem 4.125rem 3.0625rem;
}

.about-content h3 {
    font-family: 'NewBskvll BT';
    font-weight: 400;
    font-style: Italic;
    font-size: 2.625rem;
    line-height: 3.25rem;
}

.about-content-wrapper p {
    font-family: 'PP Neue Montreal Book';
}

.about-content img {
    width: 86px;
    margin-bottom: 5.5rem;
}

.about-ceo {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.75rem;
    background-color: #E0B15E;
    padding: 1rem;
}

.about-ceo-text {
    padding: 4.875rem 0 0 2.125rem;
}

.about-ceo-text h2 {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 2.625rem;
    line-height: 3.125rem;
    padding: 0 0 1.25rem;
}

.about-ceo-text p {
    font-family: 'PP Neue Montreal Book';
    padding-bottom: 4.6875rem;
}

.about-ceo-info-wrapper {
    display: flex;
    gap: 0.1875rem;
    justify-content: end;
}

.about-ceo-name {
    font-family: 'NewBskvll BT';
    font-size: 2.625rem;
    line-height: 3.125rem;
}

.about-ceo-position {
    font-family: 'PP Neue Montreal Book';
}

.services {
    padding: 7.5rem 0 5rem;
    background-color: #FEFAF3;
}

.services-bg {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 16.1875rem;
    line-height: 16.1875rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #FEFAF3;
    text-shadow: 0 0 4px #00000020;
    user-select: none;
}

.services h2 {
    text-align: center;
}

.services-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}

.services-card {
    position: relative;
    padding: 3rem 5.9375rem 3rem 2.1875rem;
    font-family: 'PP Neue Montreal Book';
}

.services-card:first-child {
    background-color: #000;
    color: #fff;
}

.services-card img {
    width: 3.8125rem;
}

.services-card h3 {
    padding: 1.5rem 0 0.75rem;
    margin: 0;
    font-weight: 500;
    font-size: 2rem;
    line-height: 2.2rem;
}

.properties h2 {
    text-align: center;
}

.properties-bg {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 10.75rem;
    line-height: 10.75rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 4px #00000020;
    user-select: none;
}

.properties-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    padding: 2.625rem 0 0;
}

.properties-item {
    border: 1px solid #E0B15E;
    padding: 1.5rem 1.5rem 1.8125rem 1.25rem;
    font-family: 'PP Neue Montreal Book';
}

.properties-item img {
    width: 3.375rem;
}

.properties-item h3 {
    font-size: 1.375rem;
    line-height: 2rem;
    margin: 3.75rem 0 0.875rem;
    font-weight: 400;
}

.action::after {
    content: "";
    position: absolute;
    bottom: -5.5rem;
    right: 0;
    width: 100%;
    height: calc(50% + 5.5rem);
    background-color: #FEFAF3;
    z-index: 1;
}

.action-content {
    position: relative;
    background-color: #000;
    color: #fff;
    padding: 6.25rem 1rem 5.875rem;
    text-align: center;
    z-index: 2;
}

.action-content h2 {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 2rem;
    line-height: 2.5rem;
    color: #fff;
    padding: 0 0 2rem;
}

.action-content h2 span {
    font-family: 'NewBskvll BT';
    color: #E0B15E;
}

.action-content .hero-more {
    justify-content: center;
}

.why {
    background-color: #FEFAF3;
}

.why-bg {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 13rem;
    line-height: 13rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #FEFAF3;
    text-shadow: 0 0 4px #00000020;
    user-select: none;
}

.why h2 {
    padding-top: 0;
}

.why-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    padding: 2rem 0 4.4375rem;
}

.why-faq .accordeon-wrapper {
    border-bottom: 1px solid #EFE7D9
}

.alphas {
    position: relative;
    top: 0;
    left: -1.25rem;
}

.alpha {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 1;
    transition: 0.5s left, 0.5s top, 0.5s transform;
    width: 36.5625rem;
    user-select: none;
}

.alpha.active {
    position: relative;
    z-index: 1;
    visibility: visible;
    opacity: 1;
    background-color: white;
}

.alpha[data-alpha="0"] {
    top: 0px;
    left: 0px;
    z-index: 11;
    transition-delay: 0s;
}

.alpha[data-alpha="1"] {
    top: 20px;
    left: 20px;
    z-index: 10;
    transition-delay: 0.1s;
}

.alpha[data-alpha="2"] {
    top: 40px;
    left: 40px;
    z-index: 9;
    transition-delay: 0.2s;
}

.alpha[data-alpha="3"] {
    top: 60px;
    left: 60px;
    z-index: 8;
    transition-delay: 0.3s;
}

.alpha-nav {
    padding-top: 6rem;
    display: flex;
    justify-content: center;
    gap: 0.6875rem;
}

.alpha-nav button {
    width: 4.3125rem;
    height: 4.3125rem;
    border: 0.61px solid #D5D9E1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
    cursor: pointer;
}

.alphanext {
    transform: rotate(180deg);
}

.alpha-nav button:hover {
    background-color: #E0B15E;
}

.alpha-nav button:hover svg {
    fill: #fff;
}

.why-faq {
    padding-top: 3.25rem;
}

.why-question {
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='22' viewBox='0 0 24 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.9468 21.1413C10.8742 21.1413 10.8024 21.1263 10.7358 21.0972C10.6693 21.0681 10.6096 21.0255 10.5603 20.9722L0.139831 9.70027C0.0703661 9.62512 0.0243148 9.53135 0.00731399 9.43044C-0.00968686 9.32952 0.00310004 9.22584 0.0441099 9.13208C0.0851197 9.03832 0.152574 8.95855 0.238216 8.90254C0.323858 8.84652 0.423973 8.81668 0.526308 8.81668H5.54214C5.61745 8.81669 5.69188 8.83285 5.76041 8.86408C5.82894 8.8953 5.88998 8.94086 5.93941 8.99768L9.42196 13.0042C9.79834 12.1997 10.5269 10.8601 11.8055 9.22779C13.6956 6.81461 17.2113 3.26558 23.2263 0.0617633C23.3426 -0.00014661 23.4778 -0.0162147 23.6053 0.0167321C23.7329 0.0496788 23.8434 0.129245 23.9151 0.23972C23.9868 0.350196 24.0145 0.483548 23.9927 0.613447C23.9709 0.743346 23.9012 0.860348 23.7974 0.94135C23.7744 0.959297 21.4552 2.78563 18.7861 6.13087C16.3297 9.20932 13.0643 14.243 11.4575 20.7415C11.4293 20.8557 11.3636 20.9571 11.271 21.0296C11.1784 21.1021 11.0642 21.1415 10.9466 21.1415L10.9468 21.1413Z' fill='%23E0B15E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: left 1rem center;
    padding-left: 3rem;
}

.why-question::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0.8125rem;
    height: 100%;
    z-index: 1;
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='7' viewBox='0 0 13 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.50003 7C6.3489 7 6.19763 6.94298 6.08226 6.82908L0.173173 0.995781C-0.0577243 0.767845 -0.0577243 0.398743 0.173173 0.170952C0.40407 -0.0568383 0.777967 -0.0569841 1.00872 0.170952L6.50003 5.59184L11.9913 0.170952C12.2222 -0.0569841 12.5961 -0.0569841 12.8269 0.170952C13.0576 0.398889 13.0578 0.767991 12.8269 0.995781L6.9178 6.82908C6.80242 6.94298 6.65115 7 6.50003 7Z' fill='%23272727'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: all .3s;
}

.why-question.active::after {
    transform: rotateX(180deg);
}

.review-rating-stars svg {
    width: 24px;
    height: 24px;
    fill: lightgrey;
    stroke: grey;
}

.review-rating-stars svg.active {
    fill: #E0B15E;
}

.review-text {
    position: relative;
    font-family: 'PP Neue Montreal Book';
    font-size: 2rem;
    line-height: 2.5rem;
    padding: 20px 0 35px;
    margin-bottom: 35px;
}

.review-text::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 38.75rem;
    height: 1px;
    background-color: #333333;
}

.review-info {
    display: flex;
    gap: 1.5625rem;
    align-items: center;
}

.review-info-name {
    font-weight: 500;
    font-size: 1.375rem;
    line-height: 2.0625rem;
    margin-bottom: 0.1875rem;
}

.review-info-position {
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 1.875rem;
}

.review-info-img {
    width: 6rem;
    border-radius: 50%;
    overflow: hidden;
}

.review-info-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.content-slider {
    position: relative;
    padding-top: 2.25rem;
}

.faq-bg {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 13rem;
    line-height: 13rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 4px #00000020;
    user-select: none;
}

.faq h2 {
    text-align: center;
}

.faq-content {
    margin-top: 1.25rem;
}

.faq-content .accordeon-wrapper {
    border-bottom: 1px solid #E0B15E;
    margin-bottom: 1.6875rem;
}

.faq-question {
    font-family: 'PP Neue Montreal Book';
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 1.625rem;
    padding: 0 1.25rem 1.6875rem 0;
    position: relative;
}

.faq-content .accordeon-answer-text {
    padding: 0.875rem 0 1rem;
    font-family: 'PP Neue Montreal Book';
}

.faq-question::after,
.faq-question::before {
    content: "";
    position: absolute;
    width: 1rem;
    height: 0.125rem;
    background-color: #000;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: all .3s;
}

.faq-question::after {
    transform: translateY(-50%) rotate(90deg);
}

.faq-question.active::after {
    transform: translateY(-50%) rotate(0);
}

.action-bottom {
    background-color: #000;
    padding: 7.6875rem 0 5rem;
    border-bottom: 1px #333333 solid;
    color: #fff;
    margin-bottom: 0;
}

.action-bottom-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.action-bottom-content {
    font-family: 'PP Neue Montreal Book';
    font-size: 2rem;
    line-height: 3rem;
    text-align: center;
    padding: 0 0 2.625rem;
    position: relative;
}

.action-bottom-content span {
    font-family: 'NewBskvll BT';
    color: #E0B15E;
}

.action-bottom-content::after,
.action-bottom-content::before {
    content: "";
    position: absolute;
    width: 12.5rem;
    height: 4.75rem;
    background-image: url("data:image/svg+xml,%3Csvg width='200' height='76' viewBox='0 0 200 76' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M199.541 0H47.0528C46.7995 0 46.5941 0.205361 46.5941 0.458668V16.0529C46.5941 16.3062 46.7995 16.5115 47.0528 16.5115H199.541C199.795 16.5115 200 16.3062 200 16.0529V0.458668C200 0.205361 199.795 0 199.541 0Z' fill='%23E0B15E'/%3E%3Cpath d='M138.513 30.0029H0.485633C0.217426 30.0029 0 30.2204 0 30.4886V46.0288C0 46.297 0.217426 46.5144 0.485633 46.5144H138.513C138.781 46.5144 138.999 46.297 138.999 46.0288V30.4886C138.999 30.2204 138.781 30.0029 138.513 30.0029Z' fill='%23E0B15E'/%3E%3Cpath d='M199.528 60.0186H47.0663C46.8055 60.0186 46.5941 60.2299 46.5941 60.4907V75.4913C46.5941 75.7521 46.8055 75.9635 47.0663 75.9635H199.528C199.789 75.9635 200 75.7521 200 75.4913V60.4907C200 60.2299 199.789 60.0186 199.528 60.0186Z' fill='%23E0B15E'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.action-bottom-content::before {
    bottom: 102%;
    right: 102%;
}

.action-bottom-content::after {
    top: 100%;
    left: 102%;
    transform: rotate(180deg);
}

footer {
    padding: 5.375rem 0 2.875rem;
    background-color: #000;
    color: #fff;
}

.footer-logo img {
    width: 9.875rem;
    margin-bottom: 2.5rem;
}

.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-top {
    display: grid;
    grid-template-columns: 30% auto;
    margin-bottom: 5.1875rem;
    gap: 9.6875rem;
}

.footer-mega-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
}

.footer-mega-menu h3 {
    font-family: 'PP Neue Montreal Book';
    font-size: 1rem;
    line-height: 1.1875rem;
    padding-bottom: 1rem;
    margin: 0 0 0.25rem;
    position: relative;
}

.footer-mega-menu h3::after {
    content: '';
    position: absolute;
    bottom: -0.1875rem;
    left: 0;
    width: 3.1875rem;
    height: 0.1875rem;
    background-color: #E0B15E;
}

.footer-mega-mebu-item {
    display: flex;
    flex-direction: column;
    gap: 1.375rem;
}

.footer-mega-mebu-item a {
    font-family: 'PP Neue Montreal Book';
    color: #fff;
}

.footer-mega-mebu-item a:hover {
    text-decoration: underline;
}

.footer-bottom {
    padding: 2.8125rem 0 0;
    border-top: 1px #333 solid;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.625rem;
}

.footer-social {
    display: flex;
    gap: 1.375rem;
}

.footer-bottom a {
    color: #fff;
}

.footer-bottom a:hover {
    text-decoration: underline;
}

#to-top {
    position: fixed;
    right: 1rem;
    bottom: -50rem;
    width: 32px;
    height: 32px;
    padding: 0;
    margin: 0;
    border: 2px solid #DDE1E6;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    opacity: .5;
    transition: all .3s;
    z-index: 999;
}

#to-top.show {
    bottom: 1rem;
}

#to-top:hover {
    opacity: 1;
}

#to-top svg {
    fill: var(--brand);
    width: 80%;
}


@media (max-width: 1440px) {
    .hero-image::after {
        display: none;
    }
}

@media (max-width: 1220px) {
    .wrapper {
        padding-right: 2rem;
        padding-left: 2rem;
    }

    .hero-next {
        display: none;
    }

    .hero-wrapper .wrapper {
        display: block;
    }

    .hero-text {
        top: 0;
        margin-top: 2rem;
    }

    .properties-content {
        grid-template-columns: repeat(2, 1fr);
    }

    .why-content {
        display: block;
    }

    .alphaer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 960px) {
    html {
        font-size: 14px;
    }

    .footer-top {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .footer-logo {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}

@media (max-width: 720px) {
    .header-menu-button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 42px;
        height: 42px;
        border: 0;
        padding: 0;
        border-radius: 0.5rem;
        background-color: #000;
    }

    .header-menu-button span,
    .header-menu-button span:before,
    .header-menu-button span:after {
        display: block;
        width: 24px;
        height: 4px;
        border-radius: 2px;
        background: #E0B15E;
        transition: 0.3s;
    }

    .header-menu-button span {
        position: relative;
    }

    .header-menu-button span:before {
        content: "";
        position: absolute;
        bottom: 8px;
        left: 0;
    }

    .header-menu-button span:after {
        content: "";
        position: absolute;
        top: 8px;
        left: 0;
    }

    .header-menu-button.active span {
        background: transparent;
    }

    .header-menu-button.active span::before {
        bottom: 0;
        transform: rotate(45deg);
    }

    .header-menu-button.active span::after {
        top: 0;
        transform: rotate(-45deg);
    }

    #header-menu {
        position: absolute;
        flex-direction: column;
        top: 100%;
        right: 1rem;
        opacity: 0;
        overflow: hidden;
        height: 0;
        width: auto;
        min-width: 30vw;
        z-index: 9;
        background-color: #fff;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
        padding: 1em;
        border-radius: .5rem;
        transition: opacity .6s, height .3s;
    }

    #header-menu.active {
        opacity: 1;
        height: 13rem;
    }

    .about-content-wrapper {
        display: block;
    }

    .about-content-head {
        margin-bottom: 2rem;
    }

    .about-ceo {
        display: block;
    }

    .about-ceo-text {
        padding: 2rem;
    }


    .services-cards {
        grid-template-columns: 1fr;
    }

    .alpha {
        width: 18rem;
    }

    .splide__slide {
        padding: 2rem;
    }

    .review-text {
        font-size: 1.5rem;
    }
}

@media (max-width: 520px) {
    .header-button {
        display: none;
    }

    .hero-content {
        padding: 6rem 0 0;
    }

    #hero h1 {
        font-size: 3.75rem;
    }

    .hero-more {
        flex-direction: column;
        gap: 2rem;
    }

    .hero-text {
        text-align: center;
    }

    .about-content {
        padding: 2rem;
    }

    .about-ceo-text {
        padding: 1rem;
    }

    .services {
        padding-top: 0;
    }

    .services-card {
        padding: 2rem;
    }

    .properties-content {
        grid-template-columns: 1fr;
    }

    .properties-item h3 {
        margin-top: 2rem;
    }

    .action-content h2 {
        font-size: 1.5rem;
    }

    .action-content h2 br {
        display: none;
    }

    .splide__arrows {
        position: relative;
        bottom: 0;
        margin-bottom: 2rem;
        justify-content: end;
    }

    .splide__track {
        width: 100%;
    }

    .splide {
        padding: 0;
    }

    .splide__slide {
        padding: 2rem 1rem;
    }

    .review-info-name,
    .review-text {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .review-info-position {
        font-size: .8rem;
        line-height: 1.2rem;
    }

    .review-info-img {
        width: 5rem;
    }

    .action-bottom-content {
        font-size: 1.5rem;
        line-height: 2rem;
    }

    .footer-mega-menu {
        grid-template-columns: 1fr 1fr;
    }

    .footer-mega-mebu-item:last-child {
        grid-column: span 2;
    }

    .footer-mega-mebu-item:last-child br {
        display: none;
    }
}